body {
	text-align: center;
	background-color: black;
	color: white;
	font-family: Verdana, sans serif;
	font-size: 80%;
}
h1, h2, h3 {
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 200%;
}
h2, h3 {
	font-size: 120%;
}
a {
	color: #FEE191; 
	text-decoration: none; 
}
a:link	{ 
	color: #FEE191; 
	text-decoration: none; 
}
a:visited { 
	color: #999999; 
	text-decoration: none; 
}
table, tbody, tr, td {
	font-size: 95%;
}
#recent td {
	padding-right: 10px;
}
#container {
	width: 770px;
	margin: auto;
	text-align: left;
}
#headings {
	margin-bottom: 10px;
	background-color: #444444;
	padding-left: 2px;
}
#titlebar {
}
#readthis {
	width: 290px;
	float: left;
}
#adspace {
	width: 470px;
	float: right;
	padding-top: 3px;
}	
#main {
	width: 770px;
}
#content {
	float: left;
	width: 530px;
	padding-right: 10px;
}
.entry {
	border-top: 1px solid #444444;
}
.entrytitle {
}
.entrybody {
}
.extended {
}
.posted {
}
#sidebar {
	float: right;
	width: 200px;
}
.sidetitle {
	border-top: 1px solid #444444;
}
.sidebox {
}
#footer {
	background-color: #444444;
	padding-left: 2px;
	padding-top: 2px;
}
#recent {
	width: 470px;
	float: left;	
}
#info	{
	width: 290px;
	float: right;	
}
.comments-post {
	font-style: italic;
}
.comments-body {
	border-top: 1px solid #444444;
	margin-bottom: 10px;
}
.comments-head {
	padding-top: 3px;
	padding-bottom: 3px;
	font-style: italic;
}
.blogbody {
	margin-top: 10px;
}